* {
	margin:  0;
	padding: 0;
	box-sizing: border-box;
	background-color: skyblue;
}

main {
	text-align: center;
}

.author {
	Color: darkred;
}

.lists {
	text-align: right;
}

figure img {
	border-radius: 50%;
	height: 100px;
	width: 80px;
}


nav ul {
    display: flex;
    flex-direction: row;
    list-style-type: none;
    padding: 10px;
}

ul .nav-link {
	diplay: flex;
	justify-content: space-around;
	padding: 20px;
}

article .first {
	display:  flex;
	align-content: flex-start;
	width: 50%;
	font-style: italic;
}

#logo {
	width: 50px;
	height: 60px;
}

.navbar {
	display: flex;
	flex-direction:  column;

}

